Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/AA_make
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/AA_make	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/AA_make	(revision 2511)
@@ -114,5 +114,5 @@
 
 lmdz: ../../modeles/LMDZ
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -d $(RESOL_LMDZ) -cosp true -v true -parallel mpi_omp -c OMCT -job 8 -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_$(RESOL_LMDZ)_phylmd_para_orch_couple.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -d $(RESOL_LMDZ) -arch $(FCM_ARCH) -j 8 ce0l ; cp bin/ce0l_$(RESOL_LMDZ)_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ ; ./makelmdz_fcm -d $(RESOL_LMDZ) -mem -cosp false -v true -parallel mpi_omp -io xios -c OMCT -job 8 -arch $(FCM_ARCH) gcm  ; cp bin/gcm_$(RESOL_LMDZ)_phylmd_para_mem_orch_couple.e ../../bin/gcm.e ; )
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2511)
@@ -16,4 +16,5 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/cartepente2d_15min.nc, .), \
 	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
 
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2511)
@@ -200,7 +200,7 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
 PackFrequency=10Y
-#D- Do we rebuild parallel output from archive (use true on vargas)
-RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2511)
@@ -0,0 +1,58 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+# Do not use XIOS with ce0l program
+XIOS=n
+
+# manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+read_climoz=2
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=   (${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sst_360x180_${year}.nc, amipbc_sst_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/amipbc_sic_360x180_${year}.nc, amipbc_sic_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Ozone/HYBRIDE/v2.clim/tro3_${year}.new.nc, climoz.nc)
+
+ListNonDel= (${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
+### Please, add the o2a.nc file to fit with the coupled configuration associated
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_limit.nc,       NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_${year}_climoz_LMDZ.nc, NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,        NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grilles_gcm.nc,     NONE)
+
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2511)
@@ -0,0 +1,77 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+#D-- (<8 chars MAX for JobName)
+JobName=ELI-${RESOL_ATM_3D}
+LongName="create_etat0_limit for interannuel amip run"
+TagName=LMDZ
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=LMDZ/CREATE_amip
+#============================
+#D-- leap, noleap, 360d
+CalendarType=noleap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=2005-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+PeriodNb=50
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (create_etat0_limit.e, create_etat0_limit.e)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1Y"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+#========================================================================
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2511)
@@ -0,0 +1,57 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Do not use XIOS with ce0l program
+XIOS=n
+
+# manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+read_climoz=2
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .) \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Ozone/HYBRIDE/v2.clim/tro3_1995.new.nc, climoz.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sst_bc_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
+### Please, add the o2a.nc file to fit with the coupled configuration associated
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_climoz_LMDZ.nc,  NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2511)
@@ -0,0 +1,75 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+#D-- (<8 chars MAX for JobName)
+JobName= ELC-${RESOL_ATM_3D}
+LongName="create_etat0_limit for climatology run"
+TagName=LMDZ
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=LMDZ/CREATE_clim
+#============================
+#D-- leap, noleap, 360d
+CalendarType=360d
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=1979-12-30
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (create_etat0_limit.e, create_etat0_limit.e)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1Y"
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+OldName=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+#========================================================================
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2511)
@@ -0,0 +1,244 @@
+# $Id$
+
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use : 
+# AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources 
+# NPv3.1 for new physics, to be used with LMDZ5/trunk revision 1554 or later
+LMDZ_Physics=AP
+
+# Use XIOS as output library
+XIOS=y
+
+# Set the variable CREATE needed further below to find the initial and boundary condition files.
+CREATE=ELI-${RESOL_ATM_3D}
+
+# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
+ByPass_hgardfou_teta=n
+
+# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
+ByPass_hgardfou_mats=n
+
+# Number of periods where to set parameter adjust=y before switching to adjust=n
+# For adjust=n, set LMDZ_NbPeriod_ajust=0. 
+LMDZ_NbPeriod_adjust=0
+
+# To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
+# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
+
+# Set ConfType to choose parameters for aerosols, solar and green house gazes. 
+# The parameter file PARAM/config.def_$ConfType will be used.
+# ConfType=preind/actuel/annuel
+ConfType=annuel
+
+# manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+read_climoz=2
+ok_cdnc=y
+
+# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# OutLevel=low/medium/high
+OutLevel=low
+
+# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_COSP_OK=n
+LMDZ_COSP_monthly=y
+LMDZ_COSP_daily=n
+LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=n
+LMDZ_NMC_daily=n
+LMDZ_NMC_hf=n
+
+# Nugding : ok_guide=y/n
+# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+ok_guide=n
+
+
+[InitialStateFiles]
+List=	(${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+
+[BoundaryFiles]
+List=()
+#List=
+#      (/dmnfs/cont003/p86ghatt/IGCM_OUT/LMDZOR/NUDGING-CORDEX-AFR/${year}${month}/u.nc, u.nc),\
+#      (/dmnfs/cont003/p86ghatt/IGCM_OUT/LMDZOR/NUDGING-CORDEX-AFR/${year}${month}/v.nc, v.nc)
+
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, SOLARANDVOLCANOES.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, CO2.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, CH4.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, N2O.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, CFC11.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, CFC12.txt),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
+
+[SmoothFiles]
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+List=   (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,          limit.nc,           1:12:),\
+        (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc, aerosols${year}.nc, 1:12:), \
+        (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_climoz_LMDZ.nc,    climoz_LMDZ.nc,     1:12:)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
+	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
+	(${SUBMIT_DIR}/PARAM/output.def_${OutLevel},  output.def),    \
+	(${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),    \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
+	(${SUBMIT_DIR}/PARAM/iodef.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . )            ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )          ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . )   ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . )    ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . )   ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )   ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . )   ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . )   ,\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, . ),\
+	(${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, . )
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, output.def, used_*, iodef.xml, context_lmdz.xml,field_def_lmdz.xml)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
+	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
+	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
+	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+
+[Post_1M_histmth]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2511)
@@ -0,0 +1,65 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# The variable DefSuffix gives the suffix of the orchidee.def file to be used.
+# By default the file orchidee.def_Choi will be selected.
+# Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
+# Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
+DefSuffix=Choi
+
+sechiba_LEVEL=11
+VEGET_UPDATE=1Y
+LAND_COVER_CHANGE=y
+
+# Use XIOS as output library
+XIOS=y
+
+[InitialStateFiles]
+List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
+	(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc), \
+        (${R_INIT}/SRF/${config_UserChoices_TagName}/cartepente2d_15min.nc, .)
+
+[BoundaryFiles]
+List= ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml)
+
+[OutputFiles]
+List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+
+[Post_1M_sechiba_history]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
+ChunckJob3D= NONE
+Seasonal= ON
+
+[Post_HF_sechiba_out_2]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= 50Y
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= 10Y
+Seasonal= OFF
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2511)
@@ -0,0 +1,47 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+stomate_LEVEL=10
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
+    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+
+[Post_1M_stomate_history]
+Patches= ()
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
+TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_stomate_ipcc_history]
+Patches= ()
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
+TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+ChunckJob2D = NONE
+TimeSeriesVars3D=()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/xios.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/COMP/xios.card	(revision 2511)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2511)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2511)
@@ -0,0 +1,144 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=LMDZOR01
+#----- Short Name of Experiment
+ExperimentName=amip
+#----- DEVT TEST PROD
+SpaceName=TEST
+LongName="LMDZOR configuration"
+TagName=LMDZOR
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=LMDZOR/amip
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of job 
+#-- "YYYY-MM-DD"
+DateBegin=1980-01-01
+DateEnd=1980-01-31
+#============================
+#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+PeriodLength=1M
+#============================
+#-- Total Number of Processors
+JobNumProcTot=32
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+SRF= (orchidee, ORCHIDEE)
+SBG= (stomate, ORCHIDEE)
+IOS= (xios, XIOS)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
+SRF= ("", "")
+SBG= ("", "")
+IOS= (xios_server.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components 
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart for all components
+RestartDate=2000-01-31
+#D- Define restart simulation name for all components
+RestartJobName=EXP00
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+
+#========================================================================
+#D-- ATM -
+[ATM]
+#
+WriteFrequency="1M 1D HF"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2000-01-31
+# Define restart simulation name for this component
+RestartJobName=LMDZOR01
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- SRF -
+[SRF]
+WriteFrequency="1M HF"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=2000-01-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+#-- Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=2000-01-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
+#-- Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=1Y
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you don't want)
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you don't want)
+SeasonalFrequency=10Y
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulation's years
+SeasonalFrequencyOffset=0
+
+#========================================================================
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2511)
@@ -24,5 +24,5 @@
 # Number of periods where to set parameter adjust=y before switching to adjust=n
 # For adjust=n, set LMDZ_NbPeriod_ajust=0. 
-LMDZ_NbPeriod_adjust=3
+LMDZ_NbPeriod_adjust=0
 
 # To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
@@ -49,5 +49,5 @@
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=y
-LMDZ_COSP_daily=y
+LMDZ_COSP_daily=n
 LMDZ_COSP_hf=n
 
@@ -133,5 +133,5 @@
 [Post_1M_histmth]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
@@ -142,5 +142,5 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE 
@@ -151,5 +151,5 @@
 [Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -160,5 +160,5 @@
 [Post_1M_dynzon]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -169,5 +169,5 @@
 [Post_1D_histday]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
 ChunckJob2D = 200Y
@@ -178,5 +178,5 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE 
@@ -187,5 +187,5 @@
 [Post_1D_histdayNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -196,5 +196,5 @@
 [Post_HF_histhf]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
 ChunckJob2D = 50Y
@@ -205,5 +205,5 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE 
@@ -214,5 +214,5 @@
 [Post_HF_histhfNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -223,5 +223,5 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
 ChunckJob2D = 50Y
@@ -232,5 +232,5 @@
 [Post_3H_histhf3hm]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
 ChunckJob2D = 50Y
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2511)
@@ -49,5 +49,5 @@
 [Post_1M_sechiba_history]
 Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
 TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
 ChunckJob2D= NONE
@@ -58,5 +58,5 @@
 [Post_HF_sechiba_out_2]
 Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bounds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
 ChunckJob2D= 50Y
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2511)
@@ -31,5 +31,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -40,5 +40,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas, CONTFRAC)
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bounds, Areas, CONTFRAC)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2511)
@@ -129,6 +129,7 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=1Y
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 2511)
@@ -338,4 +338,5 @@
 
     # XIOS XML definition
+    if [ X${lmdz_UserChoices_XIOS}  = Xy ] ; then
     # Default init : files are desactivated
 	IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth enabled .FALSE. 
@@ -348,15 +349,21 @@
 	IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC enabled .FALSE.
 	IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC enabled .FALSE.
-	if [ X${lmdz_UserChoices_XIOS}  = Xy ] ; then
+	IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .FALSE.
+	IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .FALSE.
+	IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .FALSE.
+
     # Default output level : 5
-	    IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth output_level 5 
-	    IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday output_level 5 
-	    IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 5
-#	    IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_level 5
-#	    IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_level 5
-	    IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn output_level 5
-	    IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC output_level 5
-	    IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC output_level 5
-	    IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC output_level 5
+	IGCM_comp_modifyXmlFile force file_def_histmth_lmdz.xml histmth output_level 5 
+	IGCM_comp_modifyXmlFile force file_def_histday_lmdz.xml histday output_level 5 
+	IGCM_comp_modifyXmlFile force file_def_histhf_lmdz.xml histhf output_level 5
+#	IGCM_comp_modifyXmlFile force file_def_histhf3h_lmdz.xml histhf3h output_level 5
+#	IGCM_comp_modifyXmlFile force file_def_histhf3hm_lmdz.xml histhf3hm output_level 5
+	IGCM_comp_modifyXmlFile force file_def_histstn_lmdz.xml histstn output_level 5
+	IGCM_comp_modifyXmlFile force file_def_histmthNMC_lmdz.xml histmthNMC output_level 5
+	IGCM_comp_modifyXmlFile force file_def_histdayNMC_lmdz.xml histdayNMC output_level 5
+	IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC output_level 5
+        IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP output_level 5
+        IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP output_level 5
+        IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP output_level 5
      # Filling of XML files 
 	if [ X${ok_mensuel} = Xy ] ; then
@@ -411,4 +418,20 @@
 	    IGCM_comp_modifyXmlFile force file_def_histhfNMC_lmdz.xml histhfNMC name histhfNMC
 	fi
+        if [ X${LMDZ_COSP_monthly} = Xy ] ; then
+	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP enabled .TRUE. 
+	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP output_freq 1mo
+	    IGCM_comp_modifyXmlFile force file_def_histmthCOSP_lmdz.xml histmthCOSP name histmthCOSP
+	fi
+	if [ X${LMDZ_COSP_daily} = Xy ] ; then
+	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP enabled .TRUE. 
+	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP output_freq 1d
+	    IGCM_comp_modifyXmlFile force file_def_histdayCOSP_lmdz.xml histdayCOSP name histdayCOSP
+	fi
+	if [ X${LMDZ_COSP_hf} = Xy ] ; then
+	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP enabled .TRUE. 
+	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP output_freq 6h
+	    IGCM_comp_modifyXmlFile force file_def_histhfCOSP_lmdz.xml histhfCOSP name histhfCOSP
+	fi
+
     fi
 
@@ -416,10 +439,41 @@
     # Modification of variable iphysiq depending on the physics
     if [ X${LMDZ_Physics} = X"AP" ] ; then
-        value=10
-    else
+	if [ ${RESOL_ATM_3D} = 96x95x39 ]; then
+	    value=10
+	elif [ ${RESOL_ATM_3D} = 144x142x39 ]; then
+	    value=15
+	else
+	    IGCM_debug_Print 1 "LMDZ_Physics=${LMDZ_Physics} has not been tested for the current resolution RESOL_ATM_3D=${RESOL_ATM_3D}. "
+	    IGCM_debug_Print 1 "iphysiq must be defined for the current combination of resolution and phyiscs package"
+	    IGCM_debug_Exit "You need to add a special case in lmdz.driver to handle the above combination."
+	fi
+    elif [ X${LMDZ_Physics} = X"NPv3.1" ] ; then
+	if  [ ${RESOL_ATM_3D} = 96x95x39 ] ; then
+	    value=5
+	elif [ ${RESOL_ATM_3D} = 144x142x39 ] ; then
+	    value=5
+	else
+	    IGCM_debug_Print 1 "LMDZ_Physics=${LMDZ_Physics} has not been tested for the current resolution RESOL_ATM_3D=${RESOL_ATM_3D}. "
+	    IGCM_debug_Print 1 "iphysiq must be defined for the current combination of resolution and phyiscs package"
+	    IGCM_debug_Exit "You need to add a special case in lmdz.driver to handle the above combination."
+	fi
+    elif [ X${LMDZ_Physics} = X"NPv3.2" ] ; then
+	if [ ${RESOL_ATM_3D} = 96x95x39 ] ; then
+	    value=5
+	elif [ ${RESOL_ATM_3D} = 144x142x39 ] ; then
+	    value=5
+	elif [ ${RESOL_ATM_3D} = 128x118x39 ] ; then
+	    value=15
+	else
+	    IGCM_debug_Print 1 "LMDZ_Physics=${LMDZ_Physics} has not been tested for the current resolution RESOL_ATM_3D=${RESOL_ATM_3D}. "
+	    IGCM_debug_Print 1 "iphysiq must be defined for the current combination of resolution and phyiscs package"
+	    IGCM_debug_Exit "You need to add a special case in lmdz.driver to handle the above combination."
+	fi
+    else
+	# Take default value set in gcm.def
 	value=DEFAULT
     fi
     IGCM_comp_modifyDefFile nonblocker gcm.def iphysiq $value
-
+    
 
     ## run.def parameters
@@ -437,4 +491,8 @@
 	IGCM_comp_modifyDefFile blocker run.def anneeref ${year}
 	IGCM_comp_modifyDefFile blocker run.def calend   ${CalendarTypeForCreate}
+
+        # Temporary, set use_filtre_fft=n because we now use dyn3d for ce0l version where fft is not implemented. 
+        # In more recent versions of LMDZ, this will not be needed. 
+	IGCM_comp_modifyDefFile force   run.def use_filtre_fft n
     else
 	# for case gcm : take first year of simulation
@@ -570,4 +628,10 @@
 	    iodef.xml.tmp > iodef.xml
 	rm iodef.xml.tmp add.tmp
+
+        # Set ok_all_xml=y in run.def
+	IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml y
+    else
+	# Deactivate ok_all_xml in run.def
+	IGCM_comp_modifyDefFile nonblocker run.def ok_all_xml n
     fi
     
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_input_nl.txt
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_input_nl.txt	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_input_nl.txt	(revision 2511)
@@ -26,14 +26,10 @@
 ! Namelist that sets up the main COSP options
 &COSP_INPUT
-  CMOR_NL='./cmor/cosp_cmor_nl.txt', ! CMOR namelist
   NPOINTS_IT=10000,! Max number of gridpoints to be processed in one iteration
   NCOLUMNS=20,  ! Number of subcolumns
-  NLEVELS=39,   ! Number of model levels 
-  USE_VGRID=.true., ! Use fixed vertical grid for outputs? (if .true. then you need to define number of levels with Nlr)
+  USE_VGRID=.false., ! Use fixed vertical grid for outputs? (if .true. then you need to define number of levels with Nlr)
   NLR=40,       ! Number of levels in statistical outputs (only used if USE_VGRID=.true.)
-  CSAT_VGRID=.true., ! CloudSat vertical grid? (if .true. then the CloudSat standard grid is used for the outputs.
+  CSAT_VGRID=.false., ! CloudSat vertical grid? (if .true. then the CloudSat standard grid is used for the outputs.
                      !  USE_VGRID needs also be .true.)
-  FINPUT='histday.nc', ! NetCDF file with 1D inputs
-!  FINPUT='cosp_input_um_2d.nc', ! NetCDF file with 2D inputs
   !----------------------------------------------------------------------------------
   !--------------- Inputs related to radar simulations
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_output_nl.txt
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_output_nl.txt	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/cosp_output_nl.txt	(revision 2511)
@@ -34,5 +34,5 @@
   ! Output variables
   Lalbisccp=.true.,
-  Latb532=.false.,
+  Latb532=.true.,
   Lboxptopisccp=.true.,
   Lboxtauisccp=.true.,
@@ -60,4 +60,4 @@
   ! These are provided for debugging or special purposes
   Lfrac_out=.false.,
-  Lbeta_mol532=.false.,  
+  Lbeta_mol532=.true.,  
 /
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/gcm.def_144x142x19	(revision 2505)
+++ 	(revision )
@@ -1,54 +1,0 @@
-## $Id$
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=720
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=5400.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
-iphysiq=_AUTO_ : DEFAULT = 15
-##  Avec ou sans strato
-ok_strato=n
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=1
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom                                  
-clat=0.
-## facteur de grossissement du zoom,selon longitude                      
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude                      
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
-ysinus=y
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/gcm.def_96x95x19	(revision 2505)
+++ 	(revision )
@@ -1,54 +1,0 @@
-## $Id$
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=480
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=7200.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=7200.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
-iphysiq=_AUTO_ : DEFAULT = 10
-##  Avec ou sans strato
-ok_strato=n
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=1
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom                                  
-clat=0.
-## facteur de grossissement du zoom,selon longitude                      
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude                      
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
-ysinus=y
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/physiq.def_L19_AP
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/physiq.def_L19_AP	(revision 2505)
+++ 	(revision )
@@ -1,97 +1,0 @@
-## $Id$
-#
-##  Choix ou non  de  New oliq               
-new_oliq=y
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=n
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-#
-#
-### niveau du diagnostique de conservation d energie
-if_ebil=0
-#
-# parametres KE
-#
-### epmax = Efficacite precipitation maximale
-epmax = .99
-### ok_adj_ema = ?? pas utilise
-ok_adj_ema = n
-### iflag_clw Flag calcul eau liquide
-# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
-# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
-# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
-iflag_clw = 1
-# 
-# parametres nuages
-#
-### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
-cld_lc_lsc = 2.6e-4
-### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
-cld_lc_con = 2.6e-4
-### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
-cld_tau_lsc = 3600.
-### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
-cld_tau_con = 3600.
-### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 1.
-### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 1.
-### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
-coef_eva = 2.e-5
-### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
-reevap_ice = y
-### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
-# - iflag_cldcon<=-1 diag. rain_Tiedtke 
-# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
-# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
-# - iflag_cldcon=3,   ratqs=ratqss
-iflag_cldcon = 3
-### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
-# - iflag_pdf=0, version ratqs, 
-# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
-# -              des PDFS de Sandrine Bony 
-iflag_pdf = 1
-### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
-fact_cldcon = 1.
-### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
-facttemps = 0.
-## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
-ok_newmicro = y
-### iflag_ratqs=0 correspond a la version IPCC AR4 
-iflag_ratqs=0
-### ratqsbas     ratqs en bas si iflag_cldcon=1 
-ratqsbas = 0.005
-### ratqshaut    ratqs en haut pour ratqss "stables"  
-ratqshaut = 0.33
-### rad_froid    rayon cristaux des nuages de glace "froids" 
-rad_froid = 35
-### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
-rad_chau1=12
-### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
-rad_chau2=11
-# 
-# Coefficient et parametres sur les drags
-#
-f_cdrag_ter=1.
-f_cdrag_stable=1.
-f_cdrag_oce=0.8
-f_rugoro=0.
-### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
-ksta_ter=1.e-7
-### cdmmax =     cdrag maximum pour le moment
-cdmmax = 2.5E-3
-### cdhmax =     cdrag maximum pour l energie
-cdhmax = 2.0E-3
-
-### nsplit_phys (D=1) 
-nsplit_phys=1
-
Index: CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/run.def	(revision 2505)
+++ CONFIG/UNIFORM/v6_rc0/IPSLCM6/GENERAL/PARAM/run.def	(revision 2511)
@@ -55,3 +55,4 @@
 grilles_gcm_netcdf=_AUTO_
 ### To activate XIOS ouputs only
-ok_all_xml=y 
+ok_all_xml= _AUTO_
+
